﻿/* 

    Custom CSS for Ralph's Homes.

*/

html {
    height: 100%;
    min-height: 100%;
}

body {
    height: 100%;
    min-height: 100%;
    margin: 0 0;
    padding: 0 0;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 20px;
    line-height: 175%;   
    background-color: #242424;
    color: #FFFFFF;
}


/* The Form */

#frmMaster {
    background-color: #FFFFFF;
    color: #000000;
}

/* The Header */

.header {
    
}

.header-logo {
    padding-top:20px;
    padding-bottom:10px;
}

.header-logo img {
    margin: 20px auto 15px auto;
}



@media only screen and (min-width : 768px) {

    .affix-top, .affix {
        /* position: fixed; */
    }

    .header {
        position: fixed;
	    width: 100%; 
	    background-color: #FFFFFF;
	    z-index: 9999;
        box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.66);
    }

    .header .valign-middle {
        display: flex;
        align-items: center;
    }

    .header-logo {
        text-align: left;
    }

    .header-logo img {
        position: relative;
        top: -5px;
        margin: 0 0;
    }

    .header-right {

    }

    .header-contact {
        padding:30px 0;
        text-align: right;
    }

    .header-contact ul li {
        list-style:none;
        line-height:28px;
    }

    .header-contact a, .header-contact a:visited {
        color: #000000;
        text-decoration: none;
    }

    .header-contact a:hover {
        color: #8f8f8f;
        text-decoration: none;
    }

}

@media only screen and (max-width : 991px) {

    .header-logo {
        text-align: left;
        padding-top:20px;
    }


}

@media only screen and (max-width : 768px) {

    .header-contact {
        text-align: center !important;
    }

    .header-contact ul {
        padding-left: 0 !important;
    }

    .header-contact ul li {
        list-style: none;
        line-height: 28px;
    }

}

.header .menu-bar {
    background-color: #f5bf57;
    padding:8px 0 6px 0;
    /* background-color: #FFFF00; */
}

    /* Top Strip */

    .top-strip-background {
        background-color: #005ead;
    }

    .top-strip {
        height: 10px;
    }


/* No Gutter */

.no-gutters {
    background-color: #242424;
}

    .no-gutters .container-fluid {
        margin: 0 auto;
        padding: 0 0;
    }

        .no-gutters .container-fluid .row {
            margin: 0 0;
            padding: 0 0;
        }

            .no-gutters .container-fluid .row .col-xs-12, .no-gutters .container-fluid .row .col-md-4 {
                margin: 0 0;
                padding: 0 0;
            }

.wide-pics img {
    width: 100%;
}

@media only screen and (min-width: 1920px) {

    /* This is a fix for screens larger than 1920px */
    .wide-picture img {
        width: 100%;
    }
}

    /* The Footer */

    .footer {
        padding-top: 40px;
        padding-bottom: 40px;
        font-size: 16px;
        line-height: 150%;
        text-align: center;
        background-color: #242424;
    }

    .footer-menu {
        color: #DDDDDD;
    }

    .footer-menu a, .footer-menu a:visited {
        color: #DDDDDD;
        text-decoration: none;
        text-transform:uppercase;
    }

    .footer-menu a:hover {
        color: #FFFFFF;
        text-decoration: none;
    }

    .footer-copyright {
        margin-bottom: 0 !important;
        color: #BBBBBB;
    }

    .footer-copyright a, .footer-copyright a:visited {
        color: #BBBBBB;
        text-decoration: none;
    }

    .footer-copyright a:hover {
        color: #FFFFFF;
        text-decoration: none;
    }

    @media only screen and (max-width : 768px) {

        .header-contact {
            padding-bottom: 20px;
        }

        .big-picture {
            border-top: 0 !important;
        }
    }

    @media only screen and (max-width : 1100px) {

        .footer {
            font-size: 14px;
        }
    }

    /* Some general stuff. */

    p {
        margin-bottom: 20px;
    }

h1 {
    margin-top: 0;
    font-size: 40px;
}

    h1, h2, h3 {
        margin-bottom: 20px;
    }


    ul {
        margin-bottom: 20px;
    }

    ul li.facebook {
        display:inline;
        font-size: 28px;
        height:100%;
        vertical-align:middle;
    }

    .noHover {
        pointer-events: none !important;
    }

    .photo {
        border: 1px solid #cccccc;
    }

    .caption {
        color: #a12020;
        margin-bottom: 10px;
    }

    /* Big Picture Box. */

    .big-picture {
        background-color: #FFFFFF;
    }

    .big-picture .container-fluid {
        margin: 0 auto;
        padding: 0 0;
    }

    .big-picture .container-fluid .row {
        margin: 0 0;
        padding: 0 0;
    }

    .big-picture .container-fluid .row .col-xs-12 {
        margin: 0 0;
        padding: 0 0;
    }

    .big-picture .nivoSlider {
        margin: 0 auto;
        padding: 0 0;
    }

    .big-picture .slider-wrapper {
        overflow: hidden;
        margin: 0 auto;
        padding: 0 0;
    }

    .big-picture .nivo-controlNav {
        display: none;
    }

    .theme-default a.nivo-prevNav, .theme-default a.nivo-nextNav {
        background-image: url('/Images/Layout/arrows.png');
    }

    div.big-picture .slider-wrapper div.slider-caption {
        display: none;
    }

    div.big-picture .slider-wrapper div.nivo-caption {
        display: none;
        position: absolute;
        font-size: 500%;
        font-weight: bold;
        line-height: 100%;
        left: 0px;
        top: 60%;
        margin-top: -100px;
        overflow: hidden;
        color: #FFFFFF;
        text-align: center;
        background: none;
        bottom: 0;
        box-sizing: border-box;
        opacity: 1.0;
        text-shadow: 0px 0px 40px rgba(0, 0, 0, 1);
        padding: 5px 10px;
        width: 100%;
        z-index: 8;
    }

    div.big-picture div.slider-wrapper div.nivo-caption h1 {
        font-size: 65%;
        line-height: 100%;
        font-weight: bold;
        text-shadow: 0 0 0.2em #323232, 0 0 0.2em #323232, 0 0 0.2em #323232, 0 0 0.2em #323232;
    }

    div.big-picture div.slider-wrapper div.nivo-caption h2 {
        font-size: 52%;
        line-height: 100%;
        font-weight: bold;
        text-shadow: 0 0 0.2em #323232, 0 0 0.2em #323232, 0 0 0.2em #323232, 0 0 0.2em #323232;
    }


    @media (max-width: 1200px) {
        div.big-picture div.slider-wrapper div.nivo-caption {
            top: 64%;
            font-size: 500%;
        }
    }

    @media (max-width: 998px) {
        div.big-picture div.slider-wrapper div.nivo-caption h1 {
            font-size: 50%;
        }
        div.big-picture div.slider-wrapper div.nivo-caption h2 {
            font-size: 36%;
        }
    }

    @media (max-width: 768px) {
        div.big-picture div.slider-wrapper div.nivo-caption h1, div.big-picture div.slider-wrapper div.nivo-caption h2 {
            display: none !important;
        }
    }


@media only screen and (min-width : 1920px) {

    .big-picture img {
        width: 100%;
    }
}


/* White Background */

.white-bg {
    color: #000000;
    background-color: #ffffff;
}

    .white-bg .container {
        padding-top: 30px;
        padding-bottom: 30px;
    }

        .white-bg .container > .row {
            margin-left: 0;
            margin-right: 0;
        }

            .white-bg .container > .row:first-child > div > :first-child {
                margin-top: 0;
            }

            .white-bg .container > .row:last-child > div > :last-child {
                margin-bottom: 0;
            }

        .white-bg .container a, .white-bg .container a:visited {
            color: #000088;
            text-decoration: none;
        }

            .white-bg .container a:hover {
                color: #880000;
                text-decoration: none;
            }

    /* Color Background */

.color-bg {
    color: #000000;
    background-image: url('/Images/Layout/color-bg.jpg');
    background-size:cover;
}

    .color-bg .container {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .color-bg .container > .row {
        margin-left: 0;
        margin-right: 0;
    }

    .color-bg .container > .row:first-child > div > :first-child {
        margin-top: 0;
    }

    .color-bg .container > .row:last-child > div > :last-child {
        margin-bottom: 0;
    }

    .color-bg .container a, .color-bg .container a:visited {
        color: #000088;
        text-decoration: none;
    }

    .color-bg .container a:hover {
        color: #880000;
        text-decoration: none;
    }

    .color-bg h1, .color-bg h2, .color-bg h3 {
        color:#ffffff;
    }

    .color-bg .alt-title {
        color:#000000;
        margin-top:0;
    }

    .color-bg .img-block {
        background-color: #282828;
        color: #ffffff;
    }

    .color-bg .img-block .content {
        padding:0 4px 2px 4px;
    }

    .color-bg .well h1, .color-bg .well h2{
        text-align: center;
        color: #000000;
        margin-bottom: 10px;
    }

/* Tile Background */

    .tile-bg {
        color: #000000;
        background-color: #ffffff;
        background-image: url('/Images/Layout/tile-bg.jpg');
        background-position: center top;
        background-repeat: repeat;
    }

    .tile-bg .container {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .tile-bg .container > .row {
        margin-left: 0;
        margin-right: 0;
    }

    .tile-bg .container > .row:first-child > div > :first-child {
        margin-top: 0;
    }

    .tile-bg .container > .row:last-child > div > :last-child {
        margin-bottom: 0;
    }

    .tile-bg .container a, .orange-bg .container a:visited {
        color: #000088;
        text-decoration: none;
    }

    .tile-bg .container a:hover {
        color: #880000;
        text-decoration: none;
    }

        .tile-bg h1, .tile-bg h2, .tile-bg h3 {
            color: #000000;
        }

        .tile-bg ul {
            color: #fc4b42;
        }


    /* Home Page Bottom Background */

.homepage-bottom-bg {
    color: #ffffff;
    background-color: #ffffff;
    background-image: url('/Images/Layout/homepage-bottom-bg.jpg');
    background-position: center bottom;
    background-size: cover;
}

.homepage-bottom-bg .container {
    padding-top: 140px;
    padding-bottom: 140px;
}

    .homepage-bottom-bg .container > .row {
        margin-left: 0;
        margin-right: 0;
    }

        .homepage-bottom-bg .container > .row:first-child > div > :first-child {
            margin-top: 0;
        }

.homepage-bottom-bg .container > .row:last-child > div > :last-child {
    margin-bottom: 0;
}

.homepage-bottom-bg .container a, .homepage-bottom-bg .container a:visited {
    color: #000088;
    text-decoration: none;
}

.homepage-bottom-bg .container a:hover {
    color: #880000;
    text-decoration: none;
}


/* Shoes Page */

.bottom-bg {
    color: #ffffff;
    background-color: #ffffff;
    background-image: url('/Images/Layout/shoes-bottom-bg.jpg');
    background-position: center bottom;
    background-size: cover;
}

    .bottom-bg .container {
        padding-top: 140px;
        padding-bottom: 140px;
    }

        .bottom-bg .container > .row {
            margin-left: 0;
            margin-right: 0;
        }

            .bottom-bg .container > .row:first-child > div > :first-child {
                margin-top: 0;
            }

            .bottom-bg .container > .row:last-child > div > :last-child {
                margin-bottom: 0;
            }

        .bottom-bg .container a, .bottom-bg .container a:visited {
            color: #000088;
            text-decoration: none;
        }

            .bottom-bg .container a:hover {
                color: #880000;
                text-decoration: none;
            }


/* Contact Page */


table.contact-info {
    margin: 0 auto;
}

    table.contact-info td {
        padding: 0 0 8px 0;
        vertical-align: top;
    }

        table.contact-info td.contact-info-left {
            padding-right: 4px;
            font-weight: bold;
            text-align: right;
        }

        table.contact-info td.contact-info-right {
            padding-left: 4px;
            text-align: left;
        }

.contact-info {
    margin-bottom: 30px;
}

    .contact-info .row .col-xs-12:first-child {
        font-weight: bold;
        text-align: right;
    }

@media only screen and (max-width: 768px) {

    .contact-info .row .col-xs-12 {
        text-align: center !important;
    }
}

div.map-wrapper {
    position: relative;
    padding-bottom: 56.25%;
    margin-top: 20px;
    margin-bottom: 10px;
    height: 0;
    border: 1px solid #52284e;
}

    div.map-wrapper iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        border: 0px none;
    }

div.map-caption {
    text-align: center;
    font-size: 100%;
    line-height: 100%;
}


/*************** ECWID *****************/

/* Hides the search bar */
html#ecwid_html body#ecwid_body .ecwid-search-widget {

}

html#ecwid_html body#ecwid_body .ec-size .ec-store .ec-link--muted {
    color: #007bff !important;
}

    html#ecwid_html body#ecwid_body .ec-size .ec-store .ec-link--muted:hover {
        color: #0056b3 !important;
    }

html#ecwid_html body#ecwid_body .horizontal-menu-container.horizontal-desktop nav.horizontal-menu {
    padding: 5px 10px;
    margin-bottom:20px;
    color: #ffffff;
    background: #f5bf57; /* Old browsers */
    border-radius: 0;
}

html#ecwid_html body#ecwid_body .horizontal-menu-container.horizontal-desktop .horizontal-menu-item > a {
    display: block;
    padding: 10px 15px;
    border-radius: 5px;
    color: #000000 !important;
    white-space: nowrap;
}

html#ecwid_html body#ecwid_body .horizontal-menu-container.horizontal-desktop .horizontal-menu-item > a:hover {
    background-color: rgba(128,128,128,0.5) !important;
}

html#ecwid_html body#ecwid_body .horizontal-menu-container.horizontal-desktop .horizontal-menu-item--hover a {
    background-color: #ffffff !important;
}

html#ecwid_html body#ecwid_body .ec-size .ec-store h1 {
    margin-top: 14px;
    font-weight: normal !important;
}

html#ecwid_html body#ecwid_body .ecwid a {
    font-size: 16px !important;
}


html#ecwid_html body#ecwid_body .ec-size .ec-store .grid__wrap-inner, html#ecwid_html body#ecwid_body .ec-size .ec-store .grid__categories, html#ecwid_html body#ecwid_body .ec-size .ec-store .grid__products {
}

html#ecwid_html body#ecwid_body .grid-category__wrap {
    display: none !important;
}

/**************************************/